Feed for doko@debian.org in Debian Stable

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
python:defaults 2.7.16 is outdated by 2.7.17
py3c 1.0 is outdated by 1.1
python3-defaults 3.7.3 is outdated by 3.7.5
libiberty 20190122 is outdated by 20190907
libffi 3.2.1 is now up to date
libffi 3.2.1 is outdated by 5.3.1
build-essential 12.6 is outdated by 12.7
gcc-8-cross-mipsen 2 is outdated by 3
python:packaging 19.0 is outdated by 19.1
python3 3.7.3 is outdated by 3.7.4
buildbot is no longer maintained by doko@debian.org and/or was removed from Debian Stable
buildbot-slave is no longer maintained by doko@debian.org and/or was removed from Debian Stable
cloog is no longer maintained by doko@debian.org and/or was removed from Debian Stable
cloog-ppl is no longer maintained by doko@debian.org and/or was removed from Debian Stable
doxygen is no longer maintained by doko@debian.org and/or was removed from Debian Stable
ecj is no longer maintained by doko@debian.org and/or was removed from Debian Stable
gcc-6-cross is no longer maintained by doko@debian.org and/or was removed from Debian Stable
gcc-6-cross-ports is no longer maintained by doko@debian.org and/or was removed from Debian Stable
i8c is no longer maintained by doko@debian.org and/or was removed from Debian Stable
libi8x is no longer maintained by doko@debian.org and/or was removed from Debian Stable
python:characteristic is no longer maintained by doko@debian.org and/or was removed from Debian Stable
ant 1.10.5 is outdated by 1.10.6
bash 5.0 is outdated by 5.0-p75.0.p75.0_p7
binutils 2.31.1 is outdated by 2.32
creduce 2.9 is outdated by 2.10.0
cross-toolchain-base 33 is outdated by 35
cross-toolchain-base-mipsen 2 is outdated by 4
cross-toolchain-base-ports 27 is outdated by 29
distlib 0.2.8 is outdated by 0.2.9.post0
gcc 8.3.0 is outdated by 9.19.1.0
gcc-8-cross 26 is outdated by 28
gcc-8-cross-ports 19 is outdated by 21
gcc-defaults 1.181 is outdated by 8
gcc-defaults-ports 1.181 is outdated by 1.182
isl 0.20 is outdated by 0.21
java-common 0.71 is outdated by 7
libabigail 1.5 is outdated by 1.6
llvm-defaults 0.47 is outdated by 0.48
lxml 4.3.2 is outdated by 4.3.3
nvptx-tools 0.20180301 is outdated by 1.0
python3-stdlib-extensions 3.7.3 is outdated by 3.8.0a3
python:pillow 5.4.1 is outdated by 6.1.0
python:reportlab 3.5.13 is outdated by 3.5.23
python:setuptools 40.8.0 is outdated by 41.0.1
python:twisted 18.9.0 is outdated by 19.2.1
wxglade 0.8.3 is outdated by 0.9.3
autofdo 0.18 is now up to date
build-essential 12.6 is now up to date
gcc-8-cross-mipsen 2 is now up to date
gcc-defaults-mipsen 1.181.1 is now up to date
gcc-python-plugin 0.17 is now up to date
gnumpc 1.1.0 is now up to date
hsail-tools 0 is now up to date
libiberty 20190122 is now up to date
mpfr 4.0.2 is now up to date
olefile 0.46 is now up to date
py3c 1.0 is now up to date
python2 2.7.16 is now up to date
python3 3.7.3 is now up to date
python3-defaults 3.7.3 is now up to date
python:bsddb3 6.2.6 is now up to date
python:defaults 2.7.16 is now up to date
python:packaging 19.0 is now up to date
python:pyserial 3.4 is now up to date
python:stdlib-extensions 2.7.16 is now up to date
olefile was added to Debian Stable and/or assigned to doko@debian.org
cross-toolchain-base-mipsen was added to Debian Stable and/or assigned to doko@debian.org
gcc-8-cross was added to Debian Stable and/or assigned to doko@debian.org
gcc-8-cross-mipsen was added to Debian Stable and/or assigned to doko@debian.org
gcc-8-cross-ports was added to Debian Stable and/or assigned to doko@debian.org
gcc-defaults-mipsen was added to Debian Stable and/or assigned to doko@debian.org
hsail-tools was added to Debian Stable and/or assigned to doko@debian.org
nvptx-tools was added to Debian Stable and/or assigned to doko@debian.org
py3c was added to Debian Stable and/or assigned to doko@debian.org
dwz 0.12 is outdated by 0.12.20190702
twisted is no longer maintained by doko@debian.org and/or was removed from Debian Stable
python:twisted 16.6.0 is outdated by 18.9.0
python:twisted was added to Debian Stable and/or assigned to doko@debian.org
pillow is no longer maintained by doko@debian.org and/or was removed from Debian Stable
python:pillow 4.0.0 is outdated by 5.3.0
python:pillow was added to Debian Stable and/or assigned to doko@debian.org
gcc-python-plugin 0.15 is outdated by 0.16